div#store
{
	clear: both;
	width: 100%;
}

div#store-body
{
	margin: 0 auto;
	width: 1100px;
	/* height: 600px; */
}

div#store-result
{
	margin: 0 auto;
	width: 796px;
	background-color: #fff;
	padding: 12px;
}

div#store-header
{
	margin: 0 auto;
	width: 820px;
	height: 679px;
	background-color: none;
	position: relative;
}

div#store-title
{
	margin: 0 auto;
	width: 820px;
	height: 50px;
	background-color: #00b050;
	font-family: gentium-basic-i4, gentium-basic, sans-serif;
	font-size: 24px;
	line-height: 50px;
	color: #fff;
}

div#store-title-sub1
{
	float: left;
	width: 150px;
	text-align: center;
	vertical-align: middle;
}

div#store-title-sub2
{
	float: left;
	width: 520px;
	text-align: center;
	vertical-align: middle;
	background-color: #c4d79b;
	color: red;
	font-family: felipa;
}

div#store-title-sub3
{
	float: left;
	width: 150px;
	text-align: center;
	vertical-align: middle;
}

div#store-subtitle
{
	padding-top: 10px;
	padding-left: 21px;
	margin: 0 auto;
	width: 799px;
	height: 40px;
	background-color: #fff;
	font-family: gentium-basic-i4, gentium-basic, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: center;
}

div#store-products
{
	margin: 0 auto;
	width: 820px;
	padding-top: 10px;
	padding-bottom: 50px;
	background-color: #fff;
}

div.store-product-header
{
	width: 564px;
	height: 27px;
	margin: 0 auto;
	padding-top: 9px;
	padding-left: 9px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ccc;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

div.store-product-info
{
	clear: both;
	width: 564px;
	height: 133px;
	margin: 20px auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

div.store-product-image
{
	float: left;
	width: 200px;
	height: 133px;
	text-align: center;
}

div.store-product-name
{
	float: left;
	width: 214px;
	padding-left: 10px;
}

div.store-product-price
{
	float: left;
	width: 50px;
	padding-left: 10px;
	text-align: right;
}

div.store-product-postage
{
	float: left;
	width: 50px;
	padding-left: 10px;
	text-align: right;
}

div.store-order-section
{
	margin: 0 auto;
	margin-bottom: 50px;
	width: 820px;
	padding-top: 10px;
	padding-bottom: 50px;
	background-color: #fff;
}

div.store-order-notes
{
	width: 564px;
	margin: 0 auto;
}

div.store-order-header
{
	width: 564px;
	height: 27px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-top: 9px;
	padding-left: 9px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ccc;
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
}

div.store-order-details
{
	width: 564px;
	margin: 0 auto;
}

div.store-order-row
{
	clear: both;
	width: 564px;
}

div.store-order-row-title
{
	float: left;
	width: 100px;
	height: 40px;
}

div.store-order-row-field
{
	float: left;
	width: 400px;
	height: 20px;
}

div#store-terms
{
	margin: 0 auto;
	width: 820px;
	padding-top: 10px;
	padding-bottom: 50px;
	background-color: #fff;
}

div#store-terms p
{
	width: 760px;
	margin: 0 auto;
}

div#es2019-header
{
	position: fixed;
	margin-left: 2%;
	top: 150px;
	left: 0px;
	max-width: 10%;
	height: auto;
}

div#store-terms
{
	font-size: 12px;
}

img#es2019
{
	width: 100%;
	height: auto;
}

img#es2019-small
{
	position: absolute;
	top: 470px;
	left: 5px;
}
